Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2005-0841

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2005-0841
Last Modified 05 Sep 2008 04:47:28
Published 02 May 2005 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2005-0841

Summary

SQL injection vulnerability in (1) people.php, (2) track.php, (3) edit.php, (4) document.php, (5) census.php, (6) passthru.php and possibly other php files in phpMyFamily 1.4.0 allows remote attackers to execute arbitrary SQL commands, as demonstrated via (1) the person parameter to people.php or (2) the Login field.

Vulnerable Systems

Application

  • Phpmyfamily 1.4


References

SECUNIA - 14642

XF - phpmyfamily-multiple-scripts-sql-injection(19787)

BID - 12860

SECTRACK - 1013493

BUGTRAQ - 20050321 phpMyFamily 1.4.0 SQL vulnerabilities


Last Updated: 27 May 2016 10:39:57